Subject: Ticket Assigned - need esc
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 27 Nov 2022 17:23:10 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Elli Mak                    1           09:07 PM, 27th Nov                   MAX KW Whatsapp BOT                    Hello, welcome to Max!?   مرحبًا بك في ماكس            09:07 PM, 27th Nov                   MAX KW Whatsapp BOT                    Hello Elli Mak , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location  5. ?Reset Your password   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            09:07 PM, 27th Nov                     Elli Mak                    1           09:07 PM, 27th Nov                   MAX KW Whatsapp BOT                   Please enter your order number to continue.           09:07 PM, 27th Nov                     Elli Mak                    8402627608           09:07 PM, 27th Nov                   MAX KW Whatsapp BOT                    Your order is on the way?   Processing   Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP1126220005151    You can also easily track your order from My Account > Order History.             09:07 PM, 27th Nov                   MAX KW Whatsapp BOT                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:07 PM, 27th Nov                     Elli Mak                    2           09:08 PM, 27th Nov                   MAX KW Whatsapp BOT                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:08 PM, 27th Nov                     Elli Mak                    1           09:08 PM, 27th Nov                   MAX KW Whatsapp BOT                   Please enter your email address           09:08 PM, 27th Nov                     Elli Mak                    [email-masked]           09:08 PM, 27th Nov                   MAX KW Whatsapp BOT                   Please wait, our agent will be with you shortly. Thanks           09:08 PM, 27th Nov                   Mohammed                   Hi Dear, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           09:10 PM, 27th Nov                     Elli Mak                    Hello Tawfik           09:10 PM, 27th Nov                     Elli Mak                    I have an order with Max. I checked the link sent. It’s undelivered. Twice.           09:12 PM, 27th Nov                     Elli Mak                    I didnt receive any call for delivery. I have been waiting           09:12 PM, 27th Nov                     Elli Mak                    Please help me to arrange delivery of my order           09:12 PM, 27th Nov                   Mohammed                   Please allow me a moment to check this for you.           09:15 PM, 27th Nov                   Mohammed                   Could you please confirm if this is your correct mobile number +96566908845?           09:16 PM, 27th Nov                     Elli Mak                    The mobile number is correct           09:17 PM, 27th Nov                     Elli Mak                    66908845           09:17 PM, 27th Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order ASAP           09:18 PM, 27th Nov                     Elli Mak                    I will be needing the dress by next week. Thank you so much Tawfik for your help           09:19 PM, 27th Nov                   Mohammed                   We will do our best to deliver your order soon enough           09:21 PM, 27th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           09:21 PM, 27th Nov                     Elli Mak                    That’s all Tawfik           09:22 PM, 27th Nov                     Elli Mak                    Thank you           09:22 PM, 27th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:22 PM, 27th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5360450